Subject: Re: screening needed

From: [email-masked] (Clay Spencer)
Date: Thu, 4 Apr 1996 21:24:39 -0500

At 8:31 AM 4/3/96, Jeff Reiter wrote:
>I am trying to find a source for steel screening. I would like the size
>and weight of normal window screening. The problem is that if I try to buy
>window screening, all I find is aluminum or poly and I need material much
>more rigid.
>My application is creating/forming 3D sculpture. Perhaps fireplace
>screening will work.
Jeff
If you can't find screening, you might try chicken wire or small welded
wire fencing from Home Depot, etc., or farm stores.
Clay